@charset "utf-8";
@font-face {font-family:'alternategothic2_btregular'; src: url('alternate_gothic_no.woff2') format('woff2'), url('alternate_gothic_no.woff') format('woff'); font-weight: normal; font-style: normal;}
* {padding:0; margin:0; list-style:none; border:none; line-height:125%;}
body { font-family: 'Crimson Text', serif; color:#282a2c; background:#fff;}
img {border:0 none;}
video, embed, object, .videocontent, iframe {width:100% !important;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block; clear:both; vertical-align:baseline;}
a {color:#242122; text-decoration:none;}
a:hover {color:#d90000; -webkit-transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out; -ms-transition:all 0.2s ease-in-out; -o-transition:all 0.2s ease-in-out; transition:all 0.2s ease-in-out;}
img { border-radius:3px}

::-moz-selection { background:#d90000; color:#ffffff}
::selection { background:#d90000;  color:#ffffff}

/* Common */
.fl { float:left}
.fr { float:right}
.clr { clear:both; width:100%; line-height:0; display:block}
.f-red { color:#d90000;} .f-red a { color:#d90000;}
.f-gray { color:#787878} .f-gray a { color:#787878}
.f-blc { color:#000000}
.f-wh { color:#ffffff}

/* Fonts */
h1, h2, h3, h4, h5, h6 { font-weight:normal}
h2 {font-family:'alternategothic2_btregular'; text-transform:uppercase}
h1, h3, h5 {font-family:'Poppins', sans-serif; font-weight:400}
h5 { font-size:0.725em}
.sec-ttl { text-transform:uppercase; display:inline-block; font-size:2em; letter-spacing:2px;}
.art-ttl { font-size:0.964em}
.art-ttl2 { font-size:1.225em}
.art-ttl3 { font-size:1.17em}
.art-sum { color:#5f5f5f;}
.category_red { color:#d90000; font-family:'Poppins', sans-serif; font-size:0.725em; text-transform:uppercase;}
.category_red_label { top:10px; left:10px; z-index:100; border-radius:2px; margin-bottom:5px; font-family:'Poppins', sans-serif; font-size:0.695em; text-transform:uppercase; background:#d90000; color:#ffffff; text-align:center; padding:5px 8px 3px 8px; display:inline-block;}
.read-more {font-family:'alternategothic2_btregular'; color:#454545; font-size:1.12em; padding:7px 0 0 0}
.read-more span { display:inline-block; vertical-align:middle}
.load-more { background:#e9e9e6; text-align:center; padding:10px 0 7px 0; cursor:pointer; font-size:0.81em; clear:both; float:left; width:100%;}
.load-more:hover { background:#d8d8d5; border-bottom:1px solid #9a9a9a}
.see-more { display:inline-block; position:absolute; top:13px; right:0; z-index:100}
.see-more span {vertical-align:middle; display:inline-block; font-family:'Poppins', sans-serif; font-weight:400; font-size:0.695em}
.see-more .ic-plus { background:url(../images/icon.png) -76px -40px no-repeat; width:15px; height:15px; margin:0 5px 0 0}
.title-wrap { position:absolute; bottom:0; left:0; background:url(../images/bg_shadow.png) left bottom repeat-x; height:100%; width:100%; z-index:200}

/* Photo */
.art-img { border:none; width:100%}
.art-img img { width:100%}

/* Layout */
.footer, .video, .element {clear:both; margin-top:25px; float:left; width:100%; position:relative}
.header, header2 {position:relative}
.header, .contents, .nav {float:left; width:100%;}
.innerwrap {width:1300px; margin:0 auto; position:relative}
.main { float:left; width:74%;}
.side { float:right; width:300px;}
.innerwrap2 {width:1180px; margin:0 auto; position:relative}
.main2 { float:left; width:860px;}
.side2 { float:right; width:400px;}

/* Form */
.form-type-wh { background:#ffffff; padding:3px 8px; width:180px; color:#bbbbbb; border:none; font-size:1.172em; font-family: 'Crimson Text', serif;}
.form-button-wh { background:#ffffff; color:#000000; font-family:'Poppins', sans-serif; font-weight:700; text-align:center; font-size:1.172em; width:50px; cursor:pointer}

/* Header */
.logo-enstars { margin:0 auto; padding:35px 0; width:337px}
.slogun-enstars { position:absolute; left:50%; margin-left:180px; top:54%; z-index:100; font-size:0.695em; font-family:'Poppins', sans-serif;}
.top-social { position:absolute; left:1%; top:40%; z-index:100}
.top-social a { display:inline-block; margin:0 10px 0 0; font-size:1.375em; color:#242122}
.top-social a:hover { color:#d90000;}
.top-social a span { display:none}
.top-search { position:absolute; right:1%; top:38%; z-index:100;}
.top-search .icon-search { display:inline-block; font-size:1.375em; color:#242122; cursor:pointer;}
.top-search .search-field { border:#222222 1px solid; border-radius:4px; padding:5px; width:200px}
.form-box { background:#efefef; position:absolute; right:52px; top:30%; z-index:100; height:44px; width:285px; vertical-align:top}
.form-box input { background:#efefef; line-height:34px}
.form-box span { font-size:1.032em; color:#666666; cursor:pointer; padding:3px}
.top-menu { display:none}
.header2 { border-bottom:#282a2c 1px solid;position: fixed; left:0; top:0; width:100%; background:#fff; z-index:100000; opacity:.95;}
.header2 .logo-enstars { padding:13px 0; width:140px}
.header2 .logo-enstars img { width:100%}
.header2 .top-social { top:18px}
.header2 .top-menu-art {display:block; position:absolute; right:8px; top:18px; z-index:1000; font-size:1.7em; color:#242122; background:none; cursor:pointer}
.header2 .top-search { right:52px; top:18px}
.header2 #nav2 { display:block; background:#ffffff; position:absolute; top:60px; left:0; z-index:10000; text-align:center; padding:1% 0 1% 0; width:100%;}
.header2 #nav2 a { font-size:1.3em; font-family:'alternategothic2_btregular'; display:inline-block; padding:4px 25px 4px 15px}
.header2 #nav2 a:hover { color:#d90000}


/* Menu */
.nav { border-bottom:#282a2c 1px solid; border-top:#282a2c 1px solid; text-align:center}
.nav ul li { display:inline-block;}
.nav ul li a { text-transform:uppercase; display:inline-block; padding:13px 20px 15px 20px; font-size:1.375em; font-family:'alternategothic2_btregular';}
.nav ul li a:hover { color:#d90000;}
.nav ul li.selected { background:#d90000; color:#ffffff;}
.nav ul li.selected a { color:#ffffff}

/* Main Slider */
#featured-container { clear:both; width:100%; float:left; margin:10px 0 0 0}
#featured-slider, .featured-posts { width:100%; position:relative}
/*.featured-posts li { position:relative; width:32.4%; float:left; margin:0 0.46%;}*/
/*.featured-posts li a img { width:100%}*/
.featured-posts li .title { position:absolute; bottom:0; left:0; padding:40px 8px 15px 20px; display:inline-block; height:auto;}
.featured-posts li .title h1 { color:#ffffff; font-size:1.475em;}
.featured-posts li .title .category_red_label {left:20px !important;}
#featured-controls { width:100%; clear:both; float:left; vertical-align:middle; text-align:center; margin:15px 0;}
#featured-thumbs { display:inline-block; width:138px}
#featured-thumbs li { text-indent:-9999px; display:inline-block; border:#cacaca 1px solid; width:10px; height:10px; border-radius:10px; margin:0 5px; cursor:pointer;}
#featured-thumbs li.selected { background:#d90000; border:#d90000 1px solid;}
.featured-prev, .featured-next { position:absolute; top:35%; z-index:1000; background:#d90000; border-radius:4px; opacity:.8; width:74px; height:68px; padding:30px 0 0 0; text-align:center; display:block; color:#ffffff; font-size:2.5em; margin:0 5px; cursor:pointer}
.featured-prev { left:0;}
.featured-next { right:0;}

/* Featured */
.featured { width:100%; float:left;}
.featured h2 { padding:0 0 15px 0}
.featured-list-h { width:100%; float:left;}
.featured-list-h .item { float:left; width:30%;}
.featured-list-h .item img { margin:0 0 10px 0}
.featured-list-h .item.mr { margin-right:5%;}
.featured-list-v { width:100%; float:left;}
.featured-list-v .item { width:100%; float:left; margin:0 0 20px 0}
.featured-list-v .item:first-child { margin:20px 0}
.featured-list-v .item .photo { float:left; width:25%; margin:0 2% 0 0}
.featured-list-v:hover .read-more {color:#d90000;}

/* Exclusive */
.exclusive { width:100%; float:left;}
.exclusive .item { width:100%; float:left; margin:20px 0 0 0}
.exclusive .item .date { width:120px; line-height:27px; text-align:center; height:25px; margin-right:15px; background:#e9e9e6; color:#d90000; float:left;}
.exclusive .item .title { float:left}

/* Main sections */
.icon-main { display:inline-block; background:#cf2727; width:45px; height:45px; border-radius:45px; text-align:center; margin-right:10px}
.icon-main .icon { display:inline-block;}
.icon-main .icon.celebrity { width:27px; height:26px; background:url(../images/icon.png) 0 0 no-repeat; margin-top:13px}
.icon-main .icon.lifestyle { width:22px; height:24px; background:url(../images/icon.png) -39px 0 no-repeat}
.icon-main .icon.movie { width:21px; height:21px; background:url(../images/icon.png) -75px 0 no-repeat}
.icon-main .icon.video { width:23px; height:17px; background:url(../images/icon.png) 0 -35px no-repeat}
.icon-main .icon.tv { width:24px; height:23px; background:url(../images/icon.png) -39px -32px no-repeat}
.icon_trans_movie1 {width:88px; height:88px; display:inline-block; background:url(../images/icon.png) 0 -194px no-repeat; position:absolute; top:40%; left:44%;}
.icon_trans_movie2 {width:46px; height:46px; display:inline-block; background:url(../images/icon.png) 0 -140px no-repeat; position:absolute; top:15px; right:15px;}
.icon_trans_movie3 {width:31px; height:31px; display:inline-block; background:url(../images/icon.png) -57px -130px no-repeat; position:absolute; top:27px; left:27px;}
.main-sec-ttl {display:block !important; position:relative; margin:0 0 20px 0}
.main-sec-ttl span { vertical-align:middle;}
.main-sec-item { width:32%; position:relative; float:left}
.main-sec-item.mr, .main-sec-item2.mr { margin:0 2% 2% 0}
.main-sec-item.mr2, .main-sec-item2.mr2 { margin:0 0 2% 0}
.main-sec-item .category_red_label { position:absolute;left:10px; z-index:100;}
.main-sec-item .title, .main-sec-item2 .title, .main-sec-item3 .title { display:inline-block; height:auto; position:absolute; bottom:4%; left:5%; width:93%; z-index:100;}
.main-sec-item .title h3, .main-sec-item2 .title h3, .main-sec-item3 .title h3 { color:#ffffff;}
.main-sec-item2 { width:32%; position:relative; float:left}
.main-sec-item3 { float:left; width:67%; position:relative;}
.main-sec-item4 { float:right; width:30%;}
.main-sec-item4 li { overflow:hidden; width:100%; position:relative; border-bottom:#dddddd 1px solid; padding:0 0 14px 0; margin:0 0 13px 0}
.main-sec-item4 li .photo { float:left; width:28%; margin:0 4% 0 0}
.main-sec-item4 li .art-ttl { font-size:0.964em}
.main-more-item { margin:0 0 15px 0}

/* Newsletter */
.side-newsletter { float:left; width:99.8%; padding:18px 0; border:#e3e3e3 1px solid; text-align:center; font-family:'Poppins', sans-serif; border-radius:3px; margin:0 0 15px 0}
.side-newsletter .ttl { font-size:1.225em}
.side-newsletter .enter-email { border:#d9d9d9 1px solid; border-radius:2px; background:#ffffff url(../images/ic-email.gif) 7px 12px no-repeat;  width:80%; height:40px; color:#838383; font-size:0.81em; text-indent:43px; margin:18px 0 0 0}
.side-newsletter .signmeup { background:#d90000; color:#ffffff; height:38px; font-size:1.12em; letter-spacing:1px; width:80%; border:none; border-radius:3px; margin:12px 0; cursor:pointer}
.side-newsletter .art-sum { font-size:0.695em}

/* Most Shareed & Most Popular */
.side-most { float:left; width:100%;}
.side-most h2 { background:#312c2d; padding:8px 0 6px 0; text-align:center; color:#ffffff; letter-spacing:2px; border-radius:4px;}
.side-most h2 span { vertical-align:middle}
.side-most .item { float:left; width:100%; border-bottom:#939393 2px dotted; margin:8px 0 8px 0; padding:0 0 15px 0; position:relative}
.side-most .item .photo { float:left; width:35%; margin:0 10px 0 0;}
.side-most .item .photo.mr {margin:0 10px 0 14px}
.side-most .item .rank { background:#cf2727; color:#ffffff; width:32px; height:32px; line-height:34px; border-radius:32px; top:30%; left:-5px; text-align:center; font-family:'Poppins', sans-serif; font-size:0.964em; position:absolute; z-index:100;}

/* Footer */
.footer { font-family:'Poppins', sans-serif;}
.footer1 { background:#ffffff url(../images/bg_ft.gif) left top repeat-x; float:left; width:100%; padding:30px 0 25px 0}
.footer1 .col1 { width:280px; float:left}
.footer1 .col2 { width:290px; float:left}
.footer1 .col3 { width:400px; float:right}
.footer1 .col1 .logo-ft { width:280px; font-size:0.695em}
.footer1 .col1 .logo-ft img { margin:9px 0 7px 0}
.footer1 .col2 .ft-newsletter { margin:10px 0 0 0}
.footer1 .col2 .ft-newsletter input { margin:10px 0 0 0; font-family:'Poppins', sans-serif; border:none; height:33px;}
.footer1 .col2 .ft-newsletter .form1 { background:#e7e7e7; text-indent:13px; color:#717171; width:200px; font-size:0.8em;}
.footer1 .col2 .ft-newsletter .form2 { text-align:center; width:75px; background:#dc0303; color:#ffffff; cursor:pointer}
.footer1 .col2 .ft-newsletter .noticeletter { color:#717171; font-size:0.7em; padding:5px 0 0 3px}
.footer1 .col3 .item { float:left; width:33%}
.footer1 .col3 .item a { display:block; font-size:0.81em; padding:3px 0}
.footer2 {  background:url(../images/bg_ft2.gif) left top repeat;  float:left; width:100%; padding:20px 0}
.footer2 .txt { float:left; font-size:0.725em; line-height:160%}
.footer2 .txt a:hover { text-decoration:underline}
.footer2 .follow { float:right; font-size:0.78em; color:#ffffff}
.footer2 .follow * { vertical-align:middle}
.footer2 .follow span { display:inline-block; margin:0 15px 0 0}
.footer2 .follow a { display:inline-block; font-size:1.2em; margin:0 12px 0 0; color:#ffffff}
.footer2 .follow a:hover { color:#d90000;}

/* Section Feature */
.section-item1 { width:48%; position:relative; float:left; margin-bottom:3.5%;}
.section-item1.mr { margin-right:4%;}
.section-item2 { width:100%; float:left; margin-bottom:25px; position:relative}
.section-item1 .art-ttl2, .section-item2 .art-ttl { margin-top:10px;}
.section-item1 .title { display:inline-block; height:auto; position:absolute; bottom:4%; left:5%; width:90%; z-index:100;}
.section-item1 .title .art-ttl3 { color:#ffffff;}

/* Trending */
.trending { background:#2a2929; font-family:'alternategothic2_btregular'; margin:15px 0 50px 0; width:100%; float:left;}
.trending li { float:left}
.trending li.hd { text-align:center; width:240px; vertical-align:middle; margin-top:8px}
.trending li span { display:inline-block}
.trending li .ttl { font-size:1.68em; color:#ffffff; margin-right:10px}
.trending li .icon-trending { background:url(../images/icon.png) -54px -90px no-repeat; width:37px; height:30px;}
.trending li a { font-size:1.125em; display:block; color:#ffffff; padding:15px;}
.trending li a:hover { background:#f89e02; color:#2a2929;}

/* Sponsor */
.sponsor-list-label { width:100%; clear:both; margin-top:10px}
.sponsor-list-label .logo { width:40px; height:40px; margin-right:5px; float:left; border:#555555 1px solid}
.sponsor-list-label h5 { background:#e09400; color:#ffffff; font-size:0.695em; display:inline-block; padding:0 10px;}
.sponsor-list-label h3 { font-family:'alternategothic2_btregular'; font-size:1.375em; color:#34fae5; text-transform:uppercase}

/* Icons */
.icon-slide-1 { background:url(../images/icon.png) 0 -87px no-repeat; width:46px; height:46px; position:absolute; right:10px; bottom:15px; display:inline-block; z-index:999}
.icon-slide-2 { background:url(../images/icon.png) -48px -63px no-repeat; width:29px; height:23px; display:inline-block}

/* Editor's Picks */
.editorpick { border-top:#333333 2px dotted; border-bottom:#333333 2px dotted; padding:25px 0 30px 0; margin-bottom:20px;}
.editorpick h2 { padding:0 0 15px 0; display:block; font-family:'alternategothic2_btregular'; }
.editorpick .item { float:left;}
.editorpick .item.w1 {width:30%; margin-right:3%}
.editorpick .item.w2 {width:19%; margin-right:1.25%}
.editorpick .item .photo { position:relative; margin:0 0 10px 0}
.editorpick .item .photo .icon-slide-1 { position:absolute; bottom:10px; right:10px;}
.editorpick .item.mr { margin-right:0px !important;}

/* Article Header */
.art-hd { clear:both; margin-top:10px; float:left; width:100%}
.art-hd .date-info { width:100%; float:left;}
.art-hd.mb { margin-bottom:25px;}
.art-hd .date-info span { vertical-align:middle}
.art-hd .date-info .doubleline { background:url(../images/bg-art-info.gif) left center repeat-x; width:33%; height:17px; display:inline-block}
.art-hd .date-info .doubleline.left { border-right:#c5c5c5 1px solid;}
.art-hd .date-info .doubleline.right { border-left:#c5c5c5 1px solid;}
.art-hd .date-info .info { font-family:'Poppins', sans-serif; font-weight:400; width:32%; display:inline-block; letter-spacing:0.5px; text-align:center; font-size:0.725em}
.art-hd h1 { font-size:2.5em; text-align:center}
.art-hd p { font-size:1.12em; text-align:center}

/* Social buttons */
.social { text-align:center}
.social span { display:inline-block; height:40px; border-radius:4px}
.social span:hover { opacity:.85; cursor:pointer;}
.social span.fb { background:url(../images/social.gif) 0 0 no-repeat; width:92px;}
.social span.tw { background:url(../images/social.gif) -97px 0 no-repeat; width:91px;}
.social span.pin { background:url(../images/social.gif) -193px 0 no-repeat; width:75px;}
.social span.tumb { background:url(../images/social.gif) -273px 0 no-repeat; width:93px;}
.social span.email { background:url(../images/social.gif) -371px 0 no-repeat; width:90px;}
.social span.comment { background:url(../images/social.gif) -466px 0 no-repeat; width:114px; position:relative}
.social span.comment .number { color:#ffffff; font-size:0.81em; position:absolute; top:11px; right:13px;}

/* Slideshow */
.slideshow-left { float:left; width:70%; margin-bottom:30px;}
.slideshow-left .art-img { background:#000000; text-align:center; margin-bottom:20px}
.slideshow-right { float:right; width:300px;}
.slide-bt { background:#cc0000; font-family:'alternategothic2_btregular'; border-bottom:#cc0000 2px solid; font-size:1.375em; color:#ffffff; text-align:center; border-radius:5px; padding:10px 20px 8px 20px; cursor:pointer}
.slide-bt:hover { opacity:.83; border-bottom:#8d0202 1px solid}
.slide-bt .txt { height:20px; width:50px; line-height:13px}
.ic-arrow1 { background:url(../images/icon.png) 0 -60px no-repeat; width:20px; height:20px; display:inline-block}
.ic-arrow2 { background:url(../images/icon.png) -23px -60px no-repeat; width:20px; height:20px; display:inline-block}
.slide-number { font-size:1em; text-align:center; width:80px; height:40px; line-height:40px}
.slide-number i { font-family:Georgia, "Times New Roman", Times, serif; color:#666666; font-size:0.964em}
.slide-summary { font-size:0.964em; clear:both; padding-top:20px}
.credit { font-family:Arial, Helvetica, sans-serif; font-size:0.695em; font-weight:bold}
.slideshow-right .adunit_rectangle { width:300px !important; margin-top:25px; padding:0 !important}

/* Article */
.art-mainpic  { width:283px; float:left; margin:0 25px 0 0; position:relative;}
.art-mainpic .photo { width:100%; margin:0 auto; display:inline-block; position:relative}
.art-mainpic.atp { width:450px; position:relative;}
.art-mainpic .photo .enlarge { position:absolute; bottom:5px; right:0; z-index:1000; width:49px; height:49px; background:url(../images/enlarge-img.png) 0 0 no-repeat; cursor:pointer}
.art-mainpic .caption { width:100%; padding:10px 0; margin-bottom:10px; font-size:0.81em}
.art-body .body-text {}
.art-body p { font-size:1.15em; color:#363636; margin-bottom:25px;}
.art-body p, article p span { font-family: 'Crimson Text', serif !important;}
.art-body p a { color:#d90000; font-style:italic}
.art-body p a:hover { background:#d90000; color:#ffffff}
.art-body h1 { color:#000000; font-size:1.275em}

/* Comment Button */
.bt_comment { background:#cc0000; margin:0 auto; display:inline-block; font-family:'alternategothic2_btregular'; border-bottom:#cc0000 1px solid; font-size:1.12em; color:#ffffff; text-align:center; padding:12px 30px 10px 30px; border-radius:5px; cursor:pointer; margin-top:25px}
.bt_comment span { vertical-align:middle; display:inline-block}
.bt_comment:hover { opacity:.83; border-bottom:#8d0202 1px solid}
.bt_comment .ic-arrow-up {background:url(../images/icon.png) 0 -294px no-repeat; width:20px; height:20px;}
.bt_comment .ic-arrow-down {background:url(../images/icon.png) -23px -294px no-repeat; width:20px; height:20px;}

/* tag */
.tag span, .tag a { display:inline-block; font-family:'Poppins', sans-serif; font-size:0.78em; padding:5px 8px 3px 8px; margin:0 3px 3px 0}
.tag span { background:#d90000; color:#ffffff; display:inline-block; border-radius:3px;}
.tag a { background:#efefef; color:#222222;}
.tag a:hover { background:#e1e1e1}

/* about */
.about-img { background:#231f20 url(../images/about.png) left top no-repeat; width:100%; height:218px;}
.about-left { float:left; width:22%;}
.about-left a { width:100%; display:block; border-bottom:#a2a2a2 1px solid; padding:14px 0 12px 15px; font-family:'alternategothic2_btregular'; font-size:1.225em}
.about-left a:first-child {border-top:#a2a2a2 1px solid}
.about-left a:hover {color:#d90000;}
.about-right { float:right; width:72%;}
.about-right .item { width:100%; float:left; margin-top:35px}
.about-right .item img { float:left; margin:0 20px 10px 0;}
.about-right a {color:#DB0A00;}
.about-right .txt {font-size:0.9em; clear:both; margin-bottom:30px;}
.about-right .sttl {font-size:1.225em; color:#888; clear:both; margin-bottom:20px;}
.about-right .sttl2 {font-size:0.964em; font-weight:bold; font-style:italic; margin-bottom:10px; clear:both;}
.about-right .list {clear:both; margin-left:20px; font-size:0.9em; clear:both; margin-bottom:30px;}
.about-right .list li {padding:5px 0; list-style:square;}

/* sponsor */
.sponsor-intro { margin-bottom:20px; border-radius:3px; clear:both; width:96.8%; border:#dcdbdb 1px solid; padding:37px 15px 10px 10px; float:left;}
.sponsor-intro .logo { float:left; width:130px;}
.sponsor-intro .logo img {border:#dcdbdb 1px solid; width:111px; height:111px;}
.sponsor-intro .title3 { color:#d90000}
.sponsor-intro p { font-size:1.12em}

/* sponsor slideshow */
.art-slideshow { clear:both; background:#312c2d; overflow:hidden; color:#ffffff; padding:5px; border-radius:3px; margin:0 0 20px 0;}
.row1 { font-size:1.12em; font-weight:bold; padding:10px 0 12px 0; overflow:hidden;}
.row1 .title3 { float:left; font-size:1em; width:80%; padding:0px 0 0 20px}
.row1 .number { float:right; width:40px; position:relative}
.row2 { clear:both; position:relative; overflow:hidden; text-align:center}
.row2 .photo-center { border-radius:3px}
.row2 .bts-side { position:absolute; background:#cb2028; width:50px; height:53px; border-radius:3px; top:200px; z-index:101; cursor:pointer; text-align:center; }
.row2 .bts-side .ic-arrow1, .row2 .bts-side .ic-arrow2 { margin-top:17px}
.row2 .left { left:10px}
.row2 .right { right:10px}
.row2 .photo-side { position:absolute; top:260px; z-index:101; cursor:pointer; border-radius:3px; border:#808080 1px solid; width:84px; height:59px}
.row3 { padding:15px 10px 10px 20px; font-size:0.695em}
.row3 .f-gray { margin-top:10px}

.blank { height: 60px; width: 100%; float: left; clear: both;}
